PatternList & Categories: To FFNet...

Create a new FFNet feedforward neural network. The number of inputs of the newly created FFNet will be equal to the number of columns in the PatternList and the number of outputs will be equal to the number of unique categories in the Categories.

## Settings

Number of units in hidden layer 1, Number of units in hidden layer 2
  determine the number of units in the hidden layers. If you want a neural net with no hidden layers, both numbers have to be 0. If you want a neural net with only 1 hidden layer then one of these numbers should differ from 0.

### Links to this page

- Feedforward neural networks 4. Command overview